{
	"103001511_0": "It's So Cruel, But...",
	"103001511_1": "\"Sorry, I know it's late. I just had so much on my mind that I couldn't sleep.\"",
	"103001511_2": "\"No, don't worry about it.\"",
	"103001511_3": "\"Thanks. Talking with you helped me realize that I should try talking to my dad one more time.\"",
	"103001511_4": "\"Right.\"",
	"103001511_5": "\"But I'm actually still a little scared. I can't help but worry about what's going to happen.\"",
	"103001511_6": "\"Hibiki. Everything'll be A-Okay.\"",
	"103001511_7": "\"Huh?\"",
	"103001511_8": "\"That's your mantra.\"",
	"103001511_9": "\"Haha, I'm not sure when I started saying that...\"",
	"103001511_10": "\"They're the magic words that make me feel like I can get through anything.\"",
	"103001511_11": "\"You're so naive.\"",
	"103001511_12": "\"I prefer the term optimistic.\"",
	"103001511_13": "\"Pahahahahahahahaha!\"\\n\"Hehe... Hahahahahahaha!\"",
	"103001511_14": "\"Ah... That was funny.\"",
	"103001511_15": "\"Sounds like you're feeling better. You should thank your magic words.\"",
	"103001511_16": "\"Yeah... You're right!\"",
	"103001511_17": "\"Elfnein... You're nothing more than a tool... Hmm?\"",
	"103001511_18": "\"That's far enough! Carol! Doctor!\"",
	"103001511_19": "\"You won't get away this time!\"",
	"103001511_20": "\"I'm afraid I've already found a replacement for the part I needed to complete the Château.\"",
	"103001511_21": "\"And I'd love to play the hero for you kids, but I'm afraid I've just got no space in my busy schedule!\"",
	"103001511_22": "\"Who asked you?!\"",
	"103001511_23": "\"Zeios igalima raizen tron.\"",
	"103001511_24": "\"Engagement initiated!\"",
	"103001511_25": "\"Diverting all resources to combat control!\"",
	"103001511_26": "\"Raaaaaaaagh!\""
}